Bug 819127 - [abrt] blueman-1.21-10.fc16: utils.py:28:warp:DBusException: org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply ti
[abrt] blueman-1.21-10.fc16: utils.py:28:warp:DBusException: org.freedesktop....
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:38abe603fd73af77fe62cf82798...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-04 20:23 EDT by mazdac
Modified: 2013-02-13 14:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:42:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description mazdac 2012-05-04 20:23:29 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/bin/blueman-applet
executable:     /usr/bin/blueman-applet
kernel:         3.3.2-6.fc16.x86_64
reason:         utils.py:28:warp:DBusException: org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.
time:           Fri 04 May 2012 11:13:26 PM CEST
uid:            1000
username:       mazdac

backtrace:
:utils.py:28:warp:DBusException: org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/blueman/plugins/applet/PowerManager.py", line 41, in <lambda>
:    self.item.connect("activate", lambda x: self.on_bluetooth_toggled())
:  File "/usr/lib/python2.7/site-packages/blueman/plugins/applet/PowerManager.py", line 87, in on_bluetooth_toggled
:    self.bluetooth_off = not self.bluetooth_off
:  File "/usr/lib/python2.7/site-packages/blueman/plugins/applet/PowerManager.py", line 147, in __setattr__
:    set_global_state()
:  File "/usr/lib/python2.7/site-packages/blueman/plugins/applet/PowerManager.py", line 123, in set_global_state
:    adapter.SetProperty("Powered", not value)
:  File "/usr/lib/python2.7/site-packages/blueman/bluez/utils.py", line 28, in warp
:    raise errors.parse_dbus_error(exception)
:DBusException: org.freedesktop.DBus.Error.NoReply: Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.
:
:Local variables in innermost frame:
:exception: DBusException('Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.',)
:args: (<blueman.bluez.Adapter.Adapter object at 0x14b5e90>, 'Powered', False)
:func: <function SetProperty at 0x1210ed8>
:kwargs: {}

smolt_data:
:
:
:General
:=================================
:UUID: ace05d58-e1a1-4bdc-9bf7-abf28543450b
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 3617.42
:CPU Vendor: AuthenticAMD
:CPU Model: AMD Sempron(tm) Processor 3000+
:CPU Stepping: 2
:CPU Family: 15
:CPU Model Num: 44
:Number of CPUs: 1
:CPU Speed: 1800
:System Memory: 2003
:System Swap: 0
:Vendor: Unknown
:System: K8Upgrade-NF3 1.00
:Form factor: Unknown
:Kernel: 3.3.2-6.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4318:234:6217:2128) pci, snd_intel8x0, MULTIMEDIA_AUDIO, nForce3 250Gb AC'97 Audio Controller
:(4318:231:6217:231) pci, ohci_hcd, USB, Motherboard (one of many)
:(4318:231:6217:231) pci, ohci_hcd, USB, Motherboard (one of many)
:(4318:232:6217:232) pci, ehci_hcd, USB, Motherboard (one of many)
:(4318:237:0:0) pci, None, PCI/PCI, nForce3 250Gb PCI-to-PCI Bridge
:(4318:227:6217:227) pci, sata_nv, STORAGE, Motherboard (one of many)
:(4130:4353:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] Address Map
:(4130:4352:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] HyperTransport Technology Configuration
:(4130:4355:0:0) pci, k8temp, HOST/PCI, K8 [Athlon64/Opteron] Miscellaneous Control
:(4130:4354:0:0) pci, None, HOST/PCI, K8 [Athlon64/Opteron] DRAM Controller
:(4318:226:0:0) pci, None, PCI/PCI, nForce3 250Gb AGP Host to PCI Bridge
:(4098:38149:4098:38149) pci, fglrx_pci, VIDEO, RV670PRO [Radeon HD 3850]
:(4318:225:6217:225) pci, agpgart-amd64, HOST/PCI, Motherboard (one of many)
:(4318:223:6217:223) pci, forcedeth, BRIDGE, CK8S Ethernet Controller
:(4318:228:6217:228) pci, nForce2_smbus, SERIAL, Motherboard (one of many)
:(4318:224:6217:224) pci, None, PCI/ISA, Motherboard (one of many)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/md0 / ext4 4096 4096 97534036 74114264 73138351 24412160 24186720 24186720
:/dev/sda1 /boot ext2 1024 1024 97654 47396 42276 25688 25457 25457
:/dev/loop0 WITHHELD ext4 4096 4096 8299566 5723285 5307306 2080768 2025397 2025397
:
Comment 1 Patrick Bregman 2012-06-29 07:37:51 EDT
I tried to connect my Apple Magic Trackpad to my Fedora 17 machine.

Package: blueman-1.23-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 2 Fedora End Of Life 2013-01-16 11:14:55 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 14:42:45 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.